
<comment>Modified 01/25/2005 (DC) -- Added Sean Donner's name to the contributor's list.</comment>
<comment>Modified 06/01/2005 (DC) -- Added  Bill Stoddard's name to the contributor's list.</comment>

<comment>Modified 06/29/2005 (DC) -- Added line-allbouatcircuits.com to contributor's list.</comment>

<comment>Modified 09/18/2005 (DC) -- Added Scott-T subsection to Ch 9, etc .</comment>

<comment>Modified 12/11/2005 (DC) -- Added Richard Cooper to contributors list.</comment>

<comment>Modified 01/17/2006 (DC) -- Mini table of contents.</comment>

<comment>Modified 03/06/2006 (DC) -- Added Jeff DeFreitas to contributors list.</comment>

<comment>Modified 08/10/2006 (DC) -- Added Elmo M<a">ntynen to contributors list.</comment>

<comment>Modified 08/12/2006 (DC) -- Added  Kieran Clancy to contributors list.</comment>

<comment>Modified 11/04/2006 (DC) -- Added Steven Jones to contributors list.</comment>

<chapter>
<chaptertitle><sp><sp>CONTRIBUTOR LIST</chaptertitle>

<section>
<sectiontitle>How to contribute to this book</sectiontitle>

<para>
As a copylefted work, this book is open to revision and expansion by any interested parties.  The only ``catch'' is that credit must be given where credit is due.  This <italic>is</italic> a copyrighted work: it is <italic>not</italic> in the public domain!
</para>
 
<para>
If you wish to cite portions of this book in a work of your own, you must follow the same guidelines as for any other copyrighted work.  Here is a sample from the Design Science License:
</para>

<bigspace>

<literal>
The Work is copyright the Author.  All rights to the Work are reserved
by the Author, except as specifically described below. This License   
describes the terms and conditions under which the Author permits you 
to copy, distribute and modify copies of the Work.                    
</literal>
                                                                      
<bigspace>

<literal>
In addition, you may refer to the Work, talk about it, and (as      
dictated by ``fair use'') quote from it, just as you would any         
copyrighted material under copyright law.                           
</literal>
                                                                    
<bigspace>

<literal>
Your right to operate, perform, read or otherwise interpret and/or  
execute the Work is unrestricted; however, you do so at your own risk,
because the Work comes WITHOUT ANY WARRANTY -- see Section 7 (``NO    
WARRANTY'') below.                                               
</literal>

<bigspace>

<para>
If you wish to modify this book in any way, you must document the nature of those modifications in the ``Credits'' section along with your name, and ideally, information concerning how you may be contacted.  Again, the Design Science License:
</para>

<bigspace>

<literal>
Permission is granted to modify or sample from a copy of the Work,    
producing a derivative work, and to distribute the derivative work    
under the terms described in the section for distribution above,      
provided that the following terms are met:                            
</literal>
                                                                      
<bigspace>

<literal>
   (a) The new, derivative work is published under the terms of this  
       License.                                                       
</literal>
                                                                      
<bigspace>

<literal>
   (b) The derivative work is given a new name, so that its name or   
       title can not be confused with the Work, or with a version of  
       the Work, in any way.                                          
</literal>
                                                                      
<bigspace>

<literal>
   (c) Appropriate authorship credit is given: for the differences    
       between the Work and the new derivative work, authorship is    
       attributed to you, while the material sampled or used from     
       the Work remains attributed to the original Author; appropriate
       notice must be included with the new work indicating the nature
       and the dates of any modifications of the Work made by you.    
</literal>

<bigspace>

<para>
Given the complexities and security issues surrounding the maintenance of files comprising this book, it is recommended that you submit any revisions or expansions to the original author (Tony R. Kuphaldt).  You are, of course, welcome to modify this book directly by editing your own personal copy, but we would all stand to benefit from your contributions if your ideas were incorporated into the online ``master copy'' where all the world can see it.
</para>

</section>




<section>
<sectiontitle>Credits</sectiontitle>

<para>
All entries arranged in alphabetical order of surname.  Major contributions are listed by individual name with some detail on the nature of the contribution(s), date, contact info, etc.  Minor contributions (typo corrections, etc.) are listed by name only for reasons of brevity.  Please understand that when I classify a contribution as ``minor,'' it is in no way inferior to the effort or value of a ``major'' contribution, just smaller in the sense of less text changed.  Any and all contributions are gratefully accepted.  I am indebted to all those who have given freely of their own knowledge, time, and resources to make this a better book!
</para>



<subsection>
<subsectiontitle>Tony R. Kuphaldt</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> 1996 to present</item>
<item><bold>Nature of contribution:</bold> Original author.</item>
<item><bold>Contact at:</bold> <typewriter>liec0@lycos.com</typewriter></item>
</itemize>

</subsection>



<subsection>
<subsectiontitle>Jason Starck</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> May-June 2000</item>
<item><bold>Nature of contribution:</bold> HTML formatting, some error corrections.</item>
<item><bold>Contact at:</bold> <typewriter>jstarck@yhslug.tux.org</typewriter></item>
</itemize>

</subsection>



<subsection>
<subsectiontitle>Dennis Crunkilton</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s): </bold> April 2005 to present</item>
<item><bold>Nature of contribution:</bold> Spice-Nutmeg plots, gnuplot
Fourier plots chapters 6, 7, 8, 9, 10; 04/2005.</item>
<item><bold>Nature of contribution: </bold>Broke ``Special transformers and applications'' section into subsections. Scott-T and LVDT subsections inserted, added to Air core transformers subsections chapter 9; 09/2005.</item>
<item><bold>Nature of contribution: </bold>Chapter 13: AC motors; 01/2006.</item>
<item><bold>Nature of contribution: </bold>Mini table of contents, all chapters except appedicies; html, latex, ps, pdf; See Devel/tutorial.html; 01/2006.</item>
<item><bold>Nature of contribution: </bold>Chapters: all; Incremented edition number to 6 for major format change. Added floating captioned LaTeX figures for more book-like appearance of .pdf; 06/2006. Added Doubly-Fed Induction Generator subsection, CH 13.</item>
<item><bold>Contact at: </bold><typewriter>dcrunkilton(at)att(dot)net</typewriter></item>
</itemize>


</subsection>

<subsection>
<subsectiontitle> Bill Stoddard, www.billsclockworks.com</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s): </bold>June 2005</item>
<item><bold>Nature of contribution: </bold>Granted permission to reprint synchronous westclox motor jpg's, Reprinted by permission of Westclox History at www.clockHistory.com, chapter 13</item>
<item><bold>Contact at: </bold><typewriter>bill(at)billsclockworks(dot)com</typewriter></item>
</itemize>

</subsection>

<subsection>
<subsectiontitle>Your name here</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> Month and year of contribution</item>
<item><bold>Nature of contribution:</bold> Insert text here, describing how you contributed to the book.</item>
<item><bold>Contact at: </bold><typewriter>my_email@provider.net</typewriter></item>
</itemize>

</subsection>




<subsection>
<subsectiontitle>Typo corrections and other ``minor'' contributions</subsectiontitle>

<itemize>

<item><bold>line-allaboutcircuits.com</bold> (June 2005) Typographical error correction in Volumes 1,2,3,5, various chapters, (s/visa-versa/vice versa/).  </item>

<item><italic>The students of Bellingham Technical College's Instrumentation program</italic>.</item>
<item><bold>Bart Anderson</bold> (January 2004) Corrected conceptual and safety errors regarding Tesla coils.</item>
<item><bold>Ed Beroset</bold> (May 2002) Suggested better ways to illustrate the meaning of the prefix ``poly-'' in chapter 10.</item>

<item><bold>Kieran Clancy</bold> (August 2006) Ch 4, s/capcitive/capacitive, s/positive negative/positive or negative.</item>

<item><bold>Richard Cooper</bold> (December 2005) Clarification of 02206.eps, 02209.eps 3-phase transformer images. Correction of 02210.eps open-delta image.</item>

<item><bold>Duane Damiano</bold> (February 2003) Pointed out magnetic polarity error in DC generator illustration.</item>

<item><bold>Jeff DeFreitas</bold> (March 2006)Improve appearance: replace "/" and ''/" various chapters.</item>
<item><bold>Sean Donner</bold> (January 2005) Typographical error correction in ``Series resistor-inductor circuits'' section, Chapter 3: REACTANCE AND IMPEDANCE -- INDUCTIVE ``Voltage and current'' section, (If we were restrict ourselves /If we were to restrict ourselves), (Across voltage across the resistor/ Voltage across the resistor); More on the ``skin effect'' section, (corrected for the skin effect/corrected for the skin effect).   
<para>
(January 2005),Typographical error correction in ``AC capacitor circuits'' section, Chapter 4: REACTANCE AND IMPEDANCE -- CAPACITIVE (calculate the phase angle of the inductor's reactive opposition / calculate the phase angle of the capacitor's reactive opposition).
</para>
<para>
(January 2005),Typographical error correction in `` Parallel R, L, and C'' section,  Chapter 5: REACTANCE AND IMPEDANCE -- R, L, AND C, (02083.eps, change Vic to Vir above resistor in image)
</para>
<para>
(January 2005),Typographical error correction in ``Other waveshapes'' section, Chapter 7: MIXED-FREQUENCY AC SIGNALS, (which only allow passage current in one direction./ which only allow the passage of current in one direction.)
</para>
</para>
(January 2005),Typographical error correction in ``What is a filter?'' section, Chapter 8: FILTERS, (from others in within mixed-frequency signals. / from others within mixed-frequency signals.), (dropping most of the voltage gets across series resistor / dropping most of the voltage across series resistor)
<para>
</item>

<item><bold>Steven Jones</bold> (November 2006) Suggested content addition in Power factor  chapter, added graph to ``Calculating factor correction'' section.</item>

<item><bold>Harvey Lew</bold> (February 2003) Typo correction in Basic AC chapter: word ``circuit'' should have been ``circle''.</item>

<item><bold>Elmo M<a">ntynen</bold> (August 2006) Numerous corrections in chapters: Resonance, Polyphase AC Circuits, Power Factor, AC Motors.</item>

<item><bold>Jim Palmer</bold> (May 2002) Typo correction on complex number math.</item>
<item><bold>Don Stalkowski</bold> (June 2002) Technical help with PostScript-to-PDF file format conversion.</item>
<item><bold>John Symonds</bold> (March 2002) Suggested an improved explanation of the unit ``Hertz.''</item>
<item><bold>Joseph Teichman</bold> (June 2002) Suggestion and technical help regarding use of PNG images instead of JPEG.</item>
<item><bold>Mark D. Zarella</bold> (April 2002) Suggested an improved explanation for the ``average'' value of a waveform.</item>



</itemize>
</subsection>



</section>

</chapter>

<pagebreak>



